Module
Contents
Index 🔎︎

## EOMONTH

Returns the date of the last day of a month which falls Months away from the Start date.

### Syntax

EOMONTH (Start date; Months)

Start date: calculated from this point onwards.

Months: the number of months before (negative) or after (positive) the Start Date.

### Example

What is the last day of the month that falls 6 months after September 14 2001?

=EOMONTH("9.14.2001";6) returns 3.31.2002.

=EOMONTH("2001-09-14";6) works as well. If the date is given as string, it has to be in ISO format.